class GetAddressNotificationBodyList {
  String? pREVSEGMENTVALUEDSP;
  String? sEGMENTPROMPT;
  String? sEGMENTVALUEDSP;
  String? uPDATEDFLAG;

  GetAddressNotificationBodyList(
      {this.pREVSEGMENTVALUEDSP,
        this.sEGMENTPROMPT,
        this.sEGMENTVALUEDSP,
        this.uPDATEDFLAG});

  GetAddressNotificationBodyList.fromJson(Map<String, dynamic> json) {
    pREVSEGMENTVALUEDSP = json['PREV_SEGMENT_VALUE_DSP'];
    sEGMENTPROMPT = json['SEGMENT_PROMPT'];
    sEGMENTVALUEDSP = json['SEGMENT_VALUE_DSP'];
    uPDATEDFLAG = json['UPDATED_FLAG'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['PREV_SEGMENT_VALUE_DSP'] = this.pREVSEGMENTVALUEDSP;
    data['SEGMENT_PROMPT'] = this.sEGMENTPROMPT;
    data['SEGMENT_VALUE_DSP'] = this.sEGMENTVALUEDSP;
    data['UPDATED_FLAG'] = this.uPDATEDFLAG;
    return data;
  }
}
